"""add-multiple-steps-to-null

Revision ID: 538b09c13729
Revises: a3b9fdce74bd
Create Date: 2021-03-29 09:00:38.190089

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '538b09c13729'
down_revision = 'a3b9fdce74bd'
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        "UPDATE capabilities "
        "SET capability_steps = 'prepare-and-run-workflow null\nawait-workflow' "
        "WHERE capability_name = 'null'"
    )


def downgrade():
    op.execute(
        "UPDATE capabilities "
        "SET capability_steps = 'prepare-and-run-workflow null' "
        "WHERE capability_name = 'null'"
    )
